Subject: Re: Operation Shoes
From: "Michael B" <[email-masked]>
To: "Rob Gilreath" <[email-masked]>
Date: Wed, 3 Jul 2013 13:20:56 -0400

Got some cash for this as well!
Thank you,
Michael B

From: Rob Gilreath 
Sent: Tuesday, July 02, 2013 9:18 AM
To: Christina Gilreath ; Ashley Brzezinski ; Marisa Bishop ; Raleigh Adams ; Allen Berger ; Mike Douglas ; Kelly Taylor ; Dustin Taylor ; TJ Garcia ; Jenni Garcia ; Shanell Henry ; Crystal Vierling ; caleb hubbard ; Corey Hubbard ; LLPS -Michael B 
Subject: Re: Operation Shoes

Thanks everyone for throwing down on this! So far we have $100 for Jerome to get some new basketball shoes! If you still want to give let me know and if you can't right now I completely understand! (seriously it's ok). We will give him the visa gift card this Saturday at the meeting on behalf of everyone. 

Thanks Team!

On Thu, Jun 27, 2013 at 4:11 PM, Rob Gilreath <[email-masked]> wrote:

  Friends,

  Would anyone be down to throw $10 or more in to buy Jerome some basketball shoes as a belated birthday gift? Someone stole his shoes and basketball a few months ago and everyday since then he talks about wanting new shoes. Thought it would be a blessing since there taking a faith move with Crystal staying home.

  If your in let me know pronto and I will go buy him a gift card and we could maybe give it to him at the meeting or I could give it to him asap? So far Tina and I are in for $20, Mo $10, Ashley $10. Maybe if we get enough we could get him a good ball too?!

  Email me back if your down!

  Love you guys!

  -- 
  Rob Gilreath 
  soundsgoodrecords.com
  @RobertGilreath

-- 
Rob Gilreath 
soundsgoodrecords.com
@RobertGilreath